dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00087}
    - {label: sys, symerror: 0.00111}
    value: 0.01696
  - errors:
    - {label: stat, symerror: 0.000384}
    - {label: sys, symerror: 0.000747}
    value: 0.009874
  - errors:
    - {label: stat, symerror: 0.000167}
    - {label: sys, symerror: 0.000317}
    value: 0.00442
  - errors:
    - {label: stat, symerror: 8.6e-05}
    - {label: sys, symerror: 0.00015}
    value: 0.002024
  - errors:
    - {label: stat, symerror: 4.07e-05}
    - {label: sys, symerror: 5.79e-05}
    value: 0.0007193
  - errors:
    - {label: stat, symerror: 1.62e-05}
    - {label: sys, symerror: 1.48e-05}
    value: 0.000215
  - errors:
    - {label: stat, symerror: 4.79e-06}
    - {label: sys, symerror: 2.71e-06}
    value: 3.658e-05
  - errors:
    - {label: stat, symerror: 1.03e-06}
    - {label: sys, symerror: 2.5e-07}
    value: 3.37e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7998}
  - {high: 1.3, low: 1.0, value: 1.1452}
  - {high: 1.6, low: 1.3, value: 1.4422}
  - {high: 1.9, low: 1.6, value: 1.7399}
  - {high: 2.2, low: 1.9, value: 2.0383}
  - {high: 2.6, low: 2.2, value: 2.3779}
  - {high: 3.2, low: 2.6, value: 2.8488}
  - {high: 4.0, low: 3.2, value: 3.5082}
